@import url(colors.css);
@import url(navigation.css);

body {
	font-family:Verdana, Arial, sans-serif;
	font-size:13px;
	line-height:16px;
	padding:0px;
	margin:0px;
}

h1 {
	font-size:20px;
	margin:0px;
}

h2 {
	font-size:18px;
}

#sidebar h3 {
	font-size:12px;
	margin:0px;
}

#sidebar h4 {
	font:20px normal Times, serif;
	text-align:center;
	text-transform:uppercase;
	padding:3px 0px;
	margin:0px;
}

h5 {
	font-size:12px;
	margin:0px;
}

h6 {
	font-size:11px;
	margin:0px;
}

a {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

a img {
	border-width:0px;
}

input, select {
	font-size:11px;
}

#page {
	width:747px;
	margin:8px auto 0px;
	padding:15px 25px;
}

#page_bottom {
	width:797px;
	margin:0px auto 3px;
}

#header {
	font-family:Times, serif;
	font-weight:bold;
}

#header .image {
	height:162px;
	background-repeat:no-repeat;
	position:relative;
}

body#stories #header .image {
	height:160px;
}

#header .locale, #corner_nav, #header .headline {
	text-transform:uppercase;
}

#header .locale {
	position:absolute;
	left:0px;
	top:0px;
}

#home_link {
	display:block;
	position:absolute;
	left:65px;
	top:35px;
	height:100px;
	width:80px;
}

body#stories #home_link {
	left:67px;
	top:35px;
}

#story_link {
  display: block;
  height: 56px;
  position: absolute;
  right: 10px;
  top: 43px;
  width: 211px;
}

body#stories #story_link {
	display:none;
}

#register_link {
	display:block;
	position:absolute;
	right:1px;
	bottom:3px;
	height:53px;
	width:415px;
}

body#stories #register_link {
	display:none;
}

#header .headline {
	clear:left;
	padding:2px 0px 3px;
}

.headline h3 {
	margin:0px;
	padding:2px 0px;
	font-size:16px;
	font-weight:normal;
	text-align:center;
	letter-spacing:0.1em;
}

#main {
	float:left;
	position:relative;
	width:747px;
	padding:10px 0px;
	margin:5px 0px;
}

#simple_body {
	clear:both;
	padding:10px;
}

#sidebar {
	float:left;
	width:180px;
}

#sidebar ul h2 {
	font-size:13px;
	font-weight:normal;
}

#page_body {
	float:left;
	padding-left:25px;
	width:540px;
}

#builder_page {
	background-repeat:no-repeat;
}

#footer {
	clear:left;
	font-size:10px;
	padding-top:15px;
}

#footer .copyright {
	float:left;
}

#footer .main_edit {
	clear:both;
}

#brain_death {
	width:350px;
	margin:0px auto;
}

.cite {
	font-size:smaller;
}

.client_error {
	display:none;
}

.event_list {
	padding:5px 12px;
	text-align:center;
}

.event_list h3 {
	text-align:left;
}

.event_list p {
	margin-top:0px;
}

.event_img_1 {
	float:left;
	margin-top:1.2em;
	margin-right:5px;
}

.right_box {
	float:right;
	font-family:comic sans ms, verdana, sans-serif;
	font-size:14px;
	line-height:24px;
	text-align:center;
	height:72px;
	width:117px;
	padding:20px 20px;
	margin:70px 0px 140px;
}

.right_box a:hover {
	text-decoration:none;
}

.small_box {
	padding:10px;
	height:92px;
	width:137px;
	font-size:11px;
	line-height:14px;
}

.story h3, .story_es h3 {
	padding-top:60px;
	margin-top:0px;
}

.story_image {
	float:right;
	position:relative;
}

.welcome {
	margin-top:0px;
}

.workplace h3 {
	font-family:cambria, times, serif;
	font-size:21px;
	line-height:24px;
	font-weight:normal;
}

.workplace li {
	margin-bottom:20px;
}

/* Postcard */
.postcard .container {
	margin:0px 0px 10px 0px;
	padding:5px;
}

.postcard .container .field_box {
	margin:0px 0px 10px 0px;
}

.postcard .container .note {
	color:#999999;
	font-size:10px;
}

.postcard .container select {
	color:#999999;
	font-size:13px;
}

form .error {
	color:#FF0000;
}

form .label {
}

form .field {
	margin:0px 0px 5px 0px;
}

/* Contribute */
.contribute .container {
	margin:0px 0px 10px 0px;
	border:1px solid #EEEEEE;
	padding:5px;
}

.contribute .container .right {
	float:right;
	width:50%;
}

.contribute .container .left {
	width:47%;
}

.contribute .label {
	width:150px;			
	float:left;
	text-align:right;
	padding:3px;
}

.contribute .field {
	margin:4px 0px 4px 0px;
	float:left;
}

.hidden {
	display:none;
}

.clearAll {
	clear:both;
	line-height:1px;
	font-size:1px;
	height:1px;
}

/* Parent Registration */
.parent {
	margin:0px 0px 10px 0px;
	padding:3px;
	border:1px solid #EEEEEE;	
}

.parent table {
	width:100%;
}

.parent_note {
	display:none;
	color:#FF0000;
}

.child {
	border:1px solid #EEEEEE;	
	padding:3px;
}

.child  table {
	width:100%;
}

.formNode  {
	width:100%;
}

.formNode .header {
	border-bottom:1px solid #CCCCCC;
}

.highlight {
	background-color:yellow;
}
